Subject: bug#48535: 28.0.50; ff-find-other-file no longer sets current-buffer?

From: Stephen Leake <[email-masked]>
Date: Sun, 23 May 2021 08:57:52 -0700

Stephen Leake <[email-masked]> writes:

>> I've confirmed that disabling lexical-binding fixes the problem.
>
> On the other hand, re-enabling lexical-binding, and byte-compiling just
> that file (which 'make' does), the problem does not come back. Sigh.

I was confused; I was working in a 'good' commit, not the first 'bad'
commit.

Disabling lexical-binding in find-file.el does not fix the problem in
the 'bad' commit.
-- 
-- Stephe